Nice PHP FAQ Script 'Admin Panel' SQL Injection Vulnerability

Bugtraq ID: 32150
Class: Input Validation Error
CVE: CVE-2008-6525
Remote: Yes
Local: No
Published: Nov 06 2008 12:00AM
Updated: May 07 2015 05:21PM
Credit: r45c4l
Vulnerable: Nice PHP Scripts NICE PHP FAQ Script 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus